
QGIS Application - Bug report #7411

problem with delete multiple columns from attribute table

2013-03-21 09:48 AM - Luca Lanteri

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: win7 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16378

Description

When more than one column are deleted from attribute table Qgis Master delete the wrong columns (it seems that it starts to delete from

the leftmost column)

History

#1 - 2013-03-21 09:54 AM - Giovanni Manghi

- Status changed from Open to Feedback

duplicate of #7169 ?

#2 - 2013-03-21 09:58 AM - Luca Lanteri

May be the same. For me tt works when I delete just one column, not only with the last one.

#3 - 2013-03-27 04:20 AM - Matthias Kuhn

- Status changed from Feedback to Closed

Fixed in commit:0d3a3879
